setopt correctall

autoload -Uz compinit promptinit
compinit
promptinit
zstyle ':completion:*' menu select

PROMPT='%F{yellow}%1~%f %# '

EDITOR=nvim
GOPATH=$HOME/.go
export GOPATH EDITOR

typeset -U PATH path
path=(
  "$HOME/.local/bin"
  "$HOME/bin"
  "$GOPATH/bin"
  "$path[@]"
)
export PATH

alias ll="ls -l"
